{
  "asset_id": "leashedplayer:group_photo",
  "author": {
    "translate": "painting.leashedplayer.group_photo.author"
  },
  "height": 3,
  "title": {
    "translate": "painting.leashedplayer.group_photo.title"
  },
  "width": 4
}